{
  "block.minecraft.repeating_command_block": "Eye of the Jungle",
  "block.minecraft.jigsaw": "Enlightened Jungle Totem",
  "block.minecraft.structure_block": "Jungle Totem Block",
  "item.minecraft.knowledge_book": "Ancient Relic",
  "block.minecraft.command_block": "Jungle Totem"
}
